Error

two or more packages specified (liborigin2-1 libsane-extras)